Mandriva Linux Security Advisory : live (MDVSA-2014:144)

Medium Nessus Plugin ID 76925


The remote Mandriva Linux host is missing one or more security updates.


Updated live fix security vulnerability :

The live555 RTSP streaming server and client libraries before 2013.11.29 are vulnerable to buffer overflows in RTSP command parsing that potentially allow for arbitrary code execution when connected to a malicious client or server.


Update the affected live and / or live-devel packages.

See Also

Plugin Details

Severity: Medium

ID: 76925

File Name: mandriva_MDVSA-2014-144.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2014/07/31

Modified: 2015/01/19

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 6.8

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:live, p-cpe:/a:mandriva:linux:live-devel, cpe:/o:mandriva:business_server:1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/07/30

Reference Information

BID: 62724

MDVSA: 2014:144